[arch-commits] Commit in (4 files)

Ionut Biru ibiru at archlinux.org
Tue Nov 3 11:00:12 EST 2009


    Date: Tuesday, November 3, 2009 @ 11:00:11
  Author: ibiru
Revision: 58070

moved in extra

Added:
  telepathy-idle/
  telepathy-idle/repos/
  telepathy-idle/trunk/
  telepathy-idle/trunk/PKGBUILD

----------+
 PKGBUILD |   24 ++++++++++++++++++++++++
 1 file changed, 24 insertions(+)

Added: telepathy-idle/trunk/PKGBUILD
===================================================================
--- telepathy-idle/trunk/PKGBUILD	                        (rev 0)
+++ telepathy-idle/trunk/PKGBUILD	2009-11-03 16:00:11 UTC (rev 58070)
@@ -0,0 +1,24 @@
+# $Id$
+# Maintainer: Biru Ionut <ionut at archlinux.ro>
+# Contributor: Bjorn Lindeijer <bjorn lindeijer nl>
+# Contributor: Samuel Mendes <heka.lok at gmail.com>
+pkgname=telepathy-idle
+pkgver=0.1.5
+pkgrel=1
+pkgdesc="An IRC connection manager for Telepathy"
+arch=('i686' 'x86_64')
+url="http://telepathy.freedesktop.org"
+groups=('telepathy')
+license=('LGPL')
+depends=('telepathy-glib>=0.9.1' 'openssl')
+makedepends=('libxslt')
+source=(http://telepathy.freedesktop.org/releases/telepathy-idle/$pkgname-$pkgver.tar.gz)
+
+build() {
+    cd "$srcdir/$pkgname-$pkgver"
+    ./configure --prefix=/usr \
+    	--libexecdir=/usr/lib/telepathy
+    make || return 1
+    make DESTDIR="$pkgdir" install || return 1
+}
+md5sums=('b7516b9d199ef34949cf402e04f89881')


Property changes on: telepathy-idle/trunk/PKGBUILD
___________________________________________________________________
Added: svn:keywords
   + Id



More information about the arch-commits mailing list